/**
 * Exodus Guild Styles
 * @author Guillaume VanderEst <gui@exodusmedia.ca>
 */
 
@import 'reset.css';
@import 'wow.css';

body { font-family: Calibri, Arial, Tahoma, Verdana, sans-serif; }
#container { background-color: #000; width: 370px; background: rgba(0, 0, 0, 0.7); margin: 8% auto 50px auto; }
#body { padding: 0 5px 5px 5px; }
#content { background-color: #000; background-color: rgba(0,0,0,0.5); color: #ccc; padding: 10px; }
#header { padding: 10px 15px 10px 15px; }
h1 { color: #eee; font-size: 40px; font-weight: bold; }
h2 { color: #eee; }
h1, h2 { text-align: center; }
body { background: #000 url(../img/deathwing-background.jpg) top center no-repeat fixed; }
thead { display: none; }
th { color: #333;}
th, td { padding: 5px 10px 5px 10px; font-weight: bold; text-align: left; }

td.class { padding-left: 0; }
td.race { padding-right: 2px; }

a { color: #FFD100; }
a:hover { color: #ccc; }

.apply-note { font-size: 11px; margin-top: 15px; color: #888; opacity: 0.7; }